
Sprint-10 - Bug #1966

OAM Issue

10/10/2019 01:08 PM - Yazan Awad

Status: Closed Start date: 10/10/2019

Priority: High Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Major Environment: Development

Category: Content Wizard Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

When the user completes the content wizard steps, a (404 error) appears causes the system to logout from the content server which

reflects the images to be corrupted in the MoSA Portal.

History

#1 - 10/10/2019 01:38 PM - Yazan Awad

- Related to Task #1836: Content Wizard in Arabic added

#2 - 10/10/2019 01:40 PM - Yazan Awad

- Priority changed from Normal to High

#3 - 10/13/2019 02:46 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-4

- SERVICE_ID set to 5

#4 - 10/13/2019 02:48 PM - Yazan Awad

- Related to Task #1968: Employee portal login added

#5 - 10/24/2019 05:07 PM - Yazan Awad

- Related to deleted (Task #1968: Employee portal login)

#6 - 10/27/2019 12:26 PM - Yazan Awad

- Project changed from Sprint-4 to MOSA Backlog

#7 - 10/27/2019 12:29 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-5

- SERVICE_ID set to 1

#8 - 11/10/2019 04:49 PM - Yazan Awad

- Project changed from Sprint-5 to MOSA Backlog

#9 - 01/08/2020 11:23 AM - Saed Al Qudah
- Project changed from MOSA Backlog to Sprint-10

#10 - 02/06/2020 01:26 PM - Yazan Awad

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

This issue is fixed, thank you.
